      SUBROUTINE WRICON (LU,NEL,MEDJE,IE,JE,NNODE)
      DIMENSION IE(*),JE(*)
      WRITE (LU,111) (IE(I),I=1,NEL+1)
      WRITE (LU,111) (JE(I),I=1,MEDJE)
      IF (IE(2)-IE(1).NE.NNODE) THEN
         WRITE (6,*) ' WRICON INCOMPATIBILITY, MESH  ',IMESH
         STOP
      END IF
      RETURN
  111 FORMAT (10I7)
      END

